<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21dd2886ab9fc3d347c0394f2d55b287">
  <dict>
    <!--2023-08-14 21:32:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
